View Issue Details

IDProjectCategoryView StatusLast Update
0001314SymmetricDS ProBugpublic2013-07-22 21:03
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001314: The SQL Explorer window remains in an un-committed state until the user selects commit. They should be able to type commit.
DescriptionWhen a user types commit in SQL Explorer, the transaction is committed but the background remains in the uncommitted color.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-07-08 09:28 abrougher New Issue
2013-07-08 09:28 abrougher Status new => assigned
2013-07-08 09:28 abrougher Assigned To => abrougher
2013-07-09 15:13 abrougher Status assigned => resolved
2013-07-09 15:13 abrougher Fixed in Version => 3.5.0
2013-07-09 15:13 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed